<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="choose_html_elements.css" />
  </head>

  <body>
    <div id="popup-content">
      <div class="left">
        <label for="elementsToBeReplaced">
          Select HTML Elements:
          <br>
          (CSS Selector)
        </label>
        <br>
        <input type="text" id="elementsToBeReplaced" placeholder="e.g. '.class > aside'">
      </div>
      <div class="right">
        <label for="replaceWith">Replace Tag with:</label>
        <br>
        <input type="text" id="replaceWith" placeholder="e.g. 'div'">
      </div>
      <button class="transform">Transform</button>
      <button class="revert">Revert</button>
      <button class="hide">Hide</button>
      <button class="delete">Delete</button>
    <!-- </div>
    <div id="error-content" class="hidden">
      <p>It is not allowed to change anything on this page.</p>
      <p>Try a different page.</p>
    </div> -->
    <script src="choose_html_elements.js"></script>
  </body>
</html>
